/* STYLES GERANT L'AFFICHAGE DE LA ZONE PROMOTIONNELLE DE LA PAGE "PORTAIL" DU SITE EUROPARL */
/* Composant "PROMOTIONAL ZONE" | template "STAND WITH UKRAINE" */
/* Copyright : European Parliament */
	
/* ========================================================================================================================================================================== */
/* == STYLES GENERIQUES A TOUS LES BREAKPOINTS ============================================================================================================================== */
/* ========================================================================================================================================================================== */
		
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* STYLE GENERIQUES : Conteneurs principaux */

/* CONTENEURS PRINCIPAUX : Reinitialisation des balises */
#website #standwithukraine.eppz_promotional{
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
}

#website #standwithukraine.eppz_promotional .eppz_hidden{
    position: absolute !important;
    display: block !important;
    overflow: hidden !important;
    width: 0 !important;
    height: 0 !important;
    opacity: 0 !important;
}

/* BANNER IMAGE */

#website #standwithukraine.eppz_promotional .eppz_banner{
    min-height: 500px;
    background-image: url(standwithukraine2022-desktop.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all .3s ease-in-out;
    display: block;
}

/* TITLE */

#website #standwithukraine.eppz_promotional .eppz_wrapper{
    position: relative;
    max-width: 1176px;
    margin: 0 auto;
    min-height: 500px;
}

#website #standwithukraine.eppz_promotional .eppz_text{
    position: absolute;
    top: 60%;
    right: 200px;
}

#website #standwithukraine.eppz_promotional .eppz_text .eppz_catchphrase .eppz_title{
    box-sizing: border-box;
    margin: 0;
    box-sizing: border-box;
    font-size: 2.4rem;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .5);
}

/* BREAKPOINTS */

@media screen and (max-width: 1100px) {
    #website #standwithukraine.eppz_promotional .eppz_text{
        right: 14%;
    }
}

@media screen and (max-width:1024px){
    #website #standwithukraine.eppz_promotional .eppz_banner{
        
    }
}

@media screen and (max-width: 640px) {
    #website #standwithukraine.eppz_promotional .eppz_banner{
        min-height: 400px;
        background-image: url(standwithukraine2022-mobile.jpg);
    }
    #website #standwithukraine.eppz_promotional .eppz_text{
        right: 20px;
    }
}

@media screen and (max-width: 480px) {
    #website #standwithukraine.eppz_promotional .eppz_banner{
        background-position: 60% center;
    }
    #website #standwithukraine.eppz_promotional .eppz_text .eppz_catchphrase .eppz_title{
        font-size: 2rem;
        word-break: break-all;
        padding: 20px;
        display: block;
    }
}